downgrade iPod 30gig

Discussion in 'iPod' started by Ronald52, Mar 10, 2009.

  1. Ronald52 macrumors newbie

    Joined:
    Mar 10, 2009
    #1
    I want to downgrade my iPod 30gig to firmware 1.2.1 so I can use it with iTunes 6.0 (I think de quality of the recordings is better). I have searched for a long time, tried several things. Yet the firmware of my iPod is 1.2.1 but iTunes 6.0 don't synchronize en gives the message "You need iTunes 7.0 or higher". Does anyone know what I am doning wrong?:(
     
  2. Teej guy macrumors 6502a

    Joined:
    Aug 6, 2007
    #2
    What exactly do you think is better about iTunes 6.0 in terms of quality?
     
  3. Ronald52 thread starter macrumors newbie

    Joined:
    Mar 10, 2009
    #3
    in 6.0 de music is like the old radio's with bulbs. It is warmer. Just like the difference between LP record en CD.
     

Share This Page